Ubuntu Universe CVEs

Introduction

Ubuntu tracks its security vulnerabilities via the Ubuntu CVE Tracker. This report is divided into the following sections:

  • Main (supported by Canonical Ltd)
  • Universe (supported by the Ubuntu community)
  • Partner (supported by upstream vendor)

See Priority Color Key for information about the significance of the colors on this page.

Filters

Universe

CVEPackageUbuntu 12.04 ESM (Precise Pangolin)Ubuntu 14.04 LTS (Trusty Tahr)Ubuntu 16.04 LTS (Xenial Xerus)Ubuntu 18.04 LTS (Bionic Beaver)Ubuntu 18.10 (Cosmic Cuttlefish)Ubuntu 19.04 (Disco Dingo)Links
CVE-2002-2439 gcc-4.4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-4.7-armel-cross DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-4.7-armhf-cross DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-arm-linux-androideabi DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-arm-none-eabi DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2002-2439 gcc-h8300-hms DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2002-2439 gcc-i686-linux-android DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-mingw-w64 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2002-2439 gcc-msp430 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2007-0255 xine-ui DNE needed needed needed needed needed Mitre LP Debian
CVE-2007-0667 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2007-1329 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2007-1923 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2007-5109 flatnuke DNE needed needed needed needed needed Mitre LP Debian
CVE-2007-6752 drupal7 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2008-2751 glassfish DNE needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2008-3273 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2008-4392 djbdns DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2008-5144 nvidia-cg-toolkit DNE needed needed needed needed needed Mitre LP Debian
CVE-2008-5146 ctn DNE needed needed needed needed needed Mitre LP Debian
CVE-2008-5150 maildirsync DNE needed needed needed needed needed Mitre LP Debian
CVE-2008-5152 mh-book DNE needed needed needed needed needed Mitre LP Debian
CVE-2008-5155 smsclient DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2008-5266 glassfish DNE needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2008-7313 libphp-snoopy DNE needed needed needed needed needed Mitre LP Debian
CVE-2008-7315 libui-dialog-perl DNE needed needed DNE DNE not-affected Mitre LP Debian
CVE-2008-7319 libnet-ping-external-perl DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-0165 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0166 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0195 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0799 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0800 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1179 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1180 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1181 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1182 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1183 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1188 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1553 glassfish DNE needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2009-1962 xfig DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3560 cadaver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3560 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 tla DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3560 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3580 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-3581 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-3582 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-3583 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-3584 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-3603 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3603 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3604 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3604 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3606 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3606 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3608 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3608 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3609 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3609 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3720 cadaver DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-3720 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3720 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 tla DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3720 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 wxwidgets2.8 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2009-3720 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3850 blender DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-4227 xfig DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-4228 xfig DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-4269 sun-javadb DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-4402 sql-ledger DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2009-4490 mini-httpd DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-4494 aolserver4 DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-4495 yaws DNE needed needed needed needed needed Mitre LP Debian
CVE-2010-0044 libipc-pubsub-perl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-0044 libpoe-component-pubsub-perl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-2397 glassfish DNE needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2010-2474 jbossas4 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2010-2493 jbossas4 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2010-3702 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3702 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3703 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3703 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3704 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3704 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3708 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2010-3862 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2010-3878 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2010-4001 gromacs DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4207 loggerhead DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4207 webgui DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2010-4208 loggerhead DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4208 webgui DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2010-4209 loggerhead DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4209 webgui DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2010-4438 glassfish DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2010-4653 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4653 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4653 xpdf DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4654 ipe DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4654 libextractor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4654 xpdf DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-5105 blender DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-0704 389-ds-base DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-0765 lft DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-1011 policycoreutils DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-1412 openarena DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-1523 icinga DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-2179 icinga DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-2716 busybox needed not-affected not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2011-2764 openarena DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-2894 libspring-java DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-2894 libspring-security-2.0-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2011-2896 swi-prolog DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-2903 tcptrack DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3012 ioquake3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3170 swi-prolog DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3351 openvas-server DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2011-3564 glassfish DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2011-3620 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2011-3699 libphp-adodb DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3707 php-openid DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2011-3727 dokuwiki DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3740 libfpdi-php DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2011-3744 php-htmlpurifier DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3757 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3761 nusoap DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3818 wordpress DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3821 php-xajax DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-3825 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2011-3825 zendframework DNE DNE DNE needed needed DNE Mitre LP Debian
CVE-2011-3923 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2011-4078 roundcube DNE needed needed needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-4092 obby DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2011-4115 libparallel-forkmanager-perl DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4181 open-build-service DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-4183 open-build-service DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-4203 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4344 jenkins-winstone DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2011-4350 yaws DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4604 batmand DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4605 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2011-4898 wordpress DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4899 wordpress DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4931 gpw DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4970 lcgdm DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-4973 libapache2-mod-nss DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-5025 yaws DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-5035 glassfish DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2011-5055 maradns DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-5056 maradns DNE needed needed needed needed needed Mitre LP Debian
CVE-2011-5057 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0034 libjboss-cache1-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0034 libjboss-cache2-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0034 libjboss-cache3-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0097 ksh DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0391 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0392 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0393 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0394 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0523 gridengine DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2012-0782 wordpress DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-0838 libstruts1.2-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0876 ayttm DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-0876 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-0876 cadaver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-0876 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 tla DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-0876 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0876 wxwidgets2.8 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-0876 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-0880 xerces-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-0937 wordpress DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-1006 libstruts1.2-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-1007 libstruts1.2-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-1104 moodle DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1105 moodle DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 ayttm DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1147 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1147 cadaver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1147 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 tla DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1147 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1147 wxwidgets2.8 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-1147 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 ayttm DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1148 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1148 cadaver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1148 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 tla DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-1148 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1148 wxwidgets2.8 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-1148 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1191 djbdns DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-1570 maradns DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-1616 argyll DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-1712 glassfish DNE needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2012-2106 csound DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-2107 csound DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-2108 csound DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-2125 jruby DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-2126 jruby DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-2128 dokuwiki DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-2145 qpid-cpp DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-2146 elixir DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2012-2354 moodle DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-2672 mojarra DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-3155 glassfish DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2012-3354 dokuwiki DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-3363 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-3424 ruby-rails-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-3441 icinga DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-3457 pnp4nagios DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-3463 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-3465 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-3465 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-3834 ossim DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-3835 ossim DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-4230 tinymce DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-4446 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-4451 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-4451 zendframework DNE DNE DNE needed needed DNE Mitre LP Debian
CVE-2012-4458 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-4459 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-4460 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-4529 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-4542 linux-azure-edge DNE DNE needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2012-4542 linux-raspi2 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-4542 linux-snapdragon DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-4549 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-4550 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-4572 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-5055 libspring-security-2.0-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-5373 openjdk-6 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-5524 gajim DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-5619 sleuthkit DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2012-5630 libuser DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2012-5635 glusterfs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2012-5638 sanlock DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-5644 libuser DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2012-5657 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-5662 ibm-3270 DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-5825 tweepy DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-5867 ht DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-5875 forked-daapd DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-5881 yui DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-5882 yui DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-5883 yui DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-6072 jenkins-winstone DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-6083 freeciv DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-6089 swi-prolog DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-6090 swi-prolog DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-6107 axis2c DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-6112 tinymce DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6143 libspoon-perl DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-6531 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-6532 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-6636 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-6636 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-6637 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2012-6637 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2012-6684 ruby-redcloth DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2012-6702 ayttm DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-6702 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-6702 cadaver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-6702 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-6702 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 wxwidgets2.8 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2012-6702 xmlrpc-c DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6702 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6706 unrar-nonfree DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2012-6707 wordpress DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2012-6709 elinks DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-6710 extplorer DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2013-0162 ruby-parser DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-0289 isync DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-0334 bundler DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-0342 pyrad DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-0347 webfs DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-0464 eclipse DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1053 remote-login-service DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1424 matplotlib DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-1430 xrdp DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-1438 darktable DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-1438 dcraw DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-1438 rawstudio DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1438 rawtherapee DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-1439 darktable DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-1809 gambas3 DNE needed not-affected DNE DNE not-affected Mitre LP Debian
CVE-2013-1816 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2013-1817 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2013-1830 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1831 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1832 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1833 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1834 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1835 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1836 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1854 ruby-actionpack-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1854 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1854 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1854 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1855 ruby-actionpack-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1855 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1855 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1855 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1856 ruby-actionpack-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1856 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1856 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1856 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1857 ruby-actionpack-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1857 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1857 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1857 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1910 yum DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1942 jquery-jplayer DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-1951 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2013-1953 autotrace DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-1953 sam2p DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2013-2022 jplayer DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2023 jplayer DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2024 chicken DNE not-affected needed needed needed needed Mitre LP Debian
CVE-2013-2053 openswan DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-2080 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2081 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2082 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2083 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2099 w3af DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2013-2114 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2013-2124 libguestfs DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-2133 jbossas4 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-2221 libzrtpcpp DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-2222 libzrtpcpp DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-2223 libzrtpcpp DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-2561 ibutils DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-3109 sieve-connect DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-3221 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-3630 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4147 yardradius DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-4158 smokeping DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4173 xymon DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-4221 restlet DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4271 restlet DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-4276 lcms released* needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-4289 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-4290 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-4303 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2013-4305 mediawiki-extensions DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-4346 python-oauth2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-4347 python-oauth2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-4412 slim DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4419 libguestfs DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4421 dropbear DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-4453 ldap-account-manager DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4488 libgadu DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4492 ruby-i18n DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4517 libxml-security-java DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4549 phantomjs DNE needed needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-4565 xlhtml DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-4566 libapache2-mod-nss DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4584 perdition DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-4852 filezilla DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-5321 ossim DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-5648 libdigidoc DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-5855 mojarra DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-6053 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-6364 php-horde DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-6365 php-horde DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-6415 ruby-rails-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-6418 pywbem DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-6444 pywbem DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-6466 openswan DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-6499 libmp3-info-perl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-6765 openvas-server DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-6766 openvas-server DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2013-6825 dcmtk DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-6887 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-6934 liblivemedia DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7110 transifex-client DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7233 wordpress DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7258 web2ldap DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2013-7273 gdm DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-7322 oath-toolkit DNE needed not-affected not-affected not-affected* not-affected* Mitre LP Debian
CVE-2013-7341 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7342 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7343 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7370 node-connect DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7371 node-connect DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7397 async-http-client DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7398 async-http-client DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-7401 c-icap DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7402 c-icap DNE needed needed needed needed needed Mitre LP Debian
CVE-2013-7416 canto DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2013-7436 novnc DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7437 potrace DNE needed released* released* released* released* Mitre LP Debian
CVE-2013-7444 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2013-7445 linux-azure-edge DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-7445 linux-euclid DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-7445 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7445 linux-snapdragon DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-7447 eom DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-7447 gambas3 DNE needs-triage needs-triage DNE DNE needs-triage Mitre LP Debian
CVE-2013-7447 gnome-photos DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-7447 pinpoint DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-7447 thunar DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-7449 xchat DNE needs-triage DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7464 cacti DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-0021 chrony DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-0022 yum DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0039 fwsnort DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0050 libcommons-fileupload-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-0080 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0081 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0081 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0082 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0083 ruby-net-ldap DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0085 zookeeper DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0112 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0113 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0114 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0122 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0123 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0124 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0125 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0126 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0127 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0129 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0130 rails DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-0130 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-0175 mcollective DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0212 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-0213 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0214 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0215 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0216 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0217 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0218 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-0225 libspring-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-0485 s3ql DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-0749 torque DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-0792 maven-indexer DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-10022 trafficserver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-10064 node-qs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-10073 psensor DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-10077 ruby-i18n DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-1610 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-1639 syncevolution DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-1640 axiom DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1686 mediawiki DNE needs-triage DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-1832 ruby-passenger DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1867 suphp DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1868 restlet DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-1879 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1881 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1881 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1882 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1882 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1883 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1883 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1884 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1884 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1885 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1885 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1886 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1886 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1887 cordova-ubuntu DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-1887 cordova-ubuntu-3.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-1921 parcimonie DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1934 eyed3 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1935 9base DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-1937 gamera DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1938 python-rply DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-1985 redmine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2037 openswan DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-2048 owncloud DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-2053 php-getid3 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2054 dolibarr DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-2054 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2055 php-sabredav DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2056 phpdocx DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-2060 jenkins-winstone DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-2079 xfe DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2286 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2287 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2323 lighttpd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2324 lighttpd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2383 php-dompdf DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2386 icinga DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2387 pen DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2527 k4dirstat DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2528 k4dirstat DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2538 ruby-rack-ssl DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2553 otrs2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2554 otrs2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2570 php-font-lib DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2571 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2572 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-2581 smb4k DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-2668 couchdb DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-2744 prosody DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2745 prosody DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2853 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-2886 gksu DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-2893 llvm-toolchain-3.3 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-2905 fish DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2906 fish DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2914 fish DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2980 gnustep-base DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-2983 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-3004 castor DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3005 zabbix DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3121 rxvt-unicode DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3137 python-bottle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3207 sks DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3219 fish DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3225 cobbler DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-3242 python-soappy DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3243 python-soappy DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3246 collabtive DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-3247 collabtive DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-3248 mcollective DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3251 mcollective DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3421 emacs23 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3421 xemacs21-packages DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2014-3422 emacs23 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3423 emacs23 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3423 xemacs21-packages DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2014-3424 emacs23 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3424 xemacs21-packages DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2014-3462 encfs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3465 gnutls28 DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-3482 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3482 ruby-activerecord-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3482 ruby-rails-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3483 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3483 ruby-activerecord-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3483 ruby-rails-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3484 musl DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3498 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3505 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3506 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3507 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3508 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3510 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3525 trafficserver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-3527 libspring-security-2.0-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3529 libapache-poi-java DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3539 rope DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3541 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3542 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3543 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3544 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3545 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3546 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3547 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3548 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3551 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3552 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3553 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3558 libhibernate-validator-java DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3562 389-ds-base DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3563 salt DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3566 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3566 pound DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-3567 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3568 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3569 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3570 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3571 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3572 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3574 libapache-poi-java DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3578 libspring-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3586 jbossas4 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3604 not-yet-commons-ssl DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-3617 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3619 glusterfs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3624 trafficserver DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3625 libspring-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3629 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-3684 torque DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-3775 libgadu DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3776 chicken DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3781 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-3782 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-3783 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-3800 xbmc DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3856 fish DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3875 fex DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3876 fex DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3877 fex DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3941 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3942 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3943 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3944 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3945 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3946 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3947 typo3-src DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-3966 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3981 lynis DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-3982 lynis DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3986 lynis DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-3991 dolibarr DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-3992 dolibarr DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-3999 php-horde-ldap DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4037 fckeditor DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4046 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4047 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4150 scheme48 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4165 ntop DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-4168 iodine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4172 php-cas DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4274 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4501 bfgminer DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4501 cgminer DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4502 bfgminer DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4502 cgminer DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4503 cgminer DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4510 apt-cacher-ng DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4657 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4658 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4659 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4660 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4678 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4715 eet DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4715 efl DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-4715 gtkwave DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-4715 lz4 DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-4715 php-horde-lz4 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-4722 ocsinventory-server DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4883 lwipv6 DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4907 pnp4nagios DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4908 pnp4nagios DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4911 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4927 micro-httpd DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-4945 php-horde-imp DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-4946 php-horde-imp DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-4955 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4966 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4967 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4978 rawstudio DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-4986 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4987 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5008 libphp-snoopy DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5009 libphp-snoopy DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5011 php-dompdf DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-5012 php-dompdf DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-5013 php-dompdf DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-5019 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5020 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5021 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5022 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5032 glpi DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.4 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.7-armel-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.7-armhf-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.8-arm64-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.8-armhf-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.8-powerpc-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.8-ppc64el-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-arm-linux-androideabi DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-arm-none-eabi DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5044 gcc-mingw-w64 DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5044 gcc-snapshot DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5118 tboot DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5191 ckeditor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-5241 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-5243 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-5247 ganeti DNE needed not-affected needed needed needed Mitre LP Debian
CVE-2014-5254 xcfa DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5255 xcfa DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5260 libxml-dt-perl DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5265 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5266 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5267 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-5269 libplack-perl DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5273 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5274 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5316 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5339 check-mk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5340 check-mk DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-5439 sniffit DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5444 geary DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6027 torrentflux DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-6028 torrentflux DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-6029 torrentflux DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-6060 dhcpcd5 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6070 loganalyzer DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-6251 cgminer DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-6274 git-annex DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-6300 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6311 ace DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-6393 node-express DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-6394 node-send DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-6395 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6396 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6610 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6633 tryton-server DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7137 dolibarr DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-7189 golang DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7191 node-qs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7199 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-7210 pdns DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7217 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7230 trove DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7273 getmail4 DNE needed not-affected not-affected DNE DNE Mitre LP Debian
CVE-2014-7275 getmail4 DNE needed not-affected not-affected DNE DNE Mitre LP Debian
CVE-2014-7295 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7300 gnome-shell DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-7818 rails-4.0 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7818 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7818 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7818 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7818 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7819 ruby-sprockets DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-7828 freeipa DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7829 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7829 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7829 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7829 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7829 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7830 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7831 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7832 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7833 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7834 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7835 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7836 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7837 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7838 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7839 resteasy DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2014-7845 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7846 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7847 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7848 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7850 freeipa DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7912 dhcpcd5 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7913 dhcpcd DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-7913 dhcpcd5 DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-7945 insighttoolkit4 DNE needed needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-7945 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-7945 vxl DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-7947 insighttoolkit4 DNE needed needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-7947 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-7947 vxl DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-8088 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-8089 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-8105 389-ds-base DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8111 libapache-mod-jk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8112 389-ds-base DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8126 condor DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8145 sox DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8148 midgard2-core DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-8156 fso-datad DNE needs-triage not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8156 fso-deviced DNE needs-triage not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8156 fso-frameworkd DNE needs-triage not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8156 fso-gsmd DNE needs-triage not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8156 fso-usaged DNE needs-triage not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8156 phonefsod DNE needs-triage not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8176 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-8178 docker.io DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8275 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-8321 aircrack-ng DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8322 aircrack-ng DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8323 aircrack-ng DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8324 aircrack-ng DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8326 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8350 smarty3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-8360 glpi DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8412 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8414 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8417 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8418 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8517 tnftp DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8541 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-8564 gnutls28 DNE needed released* released* released* released* Mitre LP Debian
CVE-2014-8566 libapache2-mod-auth-mellon DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-8567 libapache2-mod-auth-mellon DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-8628 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-8650 python-requests-kerberos DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-8760 ejabberd DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-8761 dokuwiki DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-8762 dokuwiki DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-8763 dokuwiki DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-8764 dokuwiki DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8878 kdepim DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8958 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8959 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8960 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8961 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8990 lsyncd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9015 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-9016 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-9031 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9032 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9033 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9034 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9035 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9036 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9037 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9038 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9039 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9057 movabletype-opensource DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-9059 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-9060 moodle DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-9218 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9219 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9253 dokuwiki DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9258 glpi DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-9273 hivex DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9274 unrtf DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9275 unrtf DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9276 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-9277 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-9323 firebird2.5 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-9324 otrs2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9374 asterisk DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9376 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9377 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9378 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9379 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9380 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9381 ettercap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9390 jgit DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-9390 libgit2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9472 request-tracker4 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9475 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-9476 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-9507 mediawiki DNE needed DNE needed needed needed Mitre LP Debian
CVE-2014-9508 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-9509 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-9513 xbindkeys-config DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-9556 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9556 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-9587 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9651 chicken DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-9676 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-9706 dulwich DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9732 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-9744 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2014-9760 gosa DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-9767 hhvm DNE DNE needed not-affected DNE not-affected Mitre LP Debian
CVE-2014-9773 atheme-services DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-9862 bsdiff DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9905 sogo DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9911 mozjs24 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-9911 r-cran-stringi DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-9970 jasypt DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9983 rar DNE needed needed needed needed needed Mitre LP Debian
CVE-2014-9984 eglibc needed needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0203 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-0204 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0209 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0211 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0212 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0213 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0214 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0215 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0216 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0217 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0218 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0223 qpid-cpp DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-0226 wss4j DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0227 wss4j DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0233 389-admin DNE needed not-affected not-affected not-affected DNE Mitre LP Debian
CVE-2015-0255 vnc4 DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-0278 libuv DNE needed not-affected not-affected DNE DNE Mitre LP Debian
CVE-2015-0286 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0287 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0288 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0289 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0292 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0293 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0294 gnutls28 DNE needed released* released* released* released* Mitre LP Debian
CVE-2015-0556 arj DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0557 arj DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0778 osc DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0838 dulwich DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0841 libcapsinetwork DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0841 monopd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0842 yubiserver DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0843 yubiserver DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0845 movabletype-opensource DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0846 django-markupfield DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0849 pycode-browser DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0852 freeimage DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0853 svn-workbench DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0854 shutter DNE needed needed not-affected DNE DNE Mitre LP Debian
CVE-2015-0855 pitivi DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0857 tardiff DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0886 libjbcrypt-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0899 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1027 percona-toolkit DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1027 percona-xtrabackup DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1029 puppet-module-puppetlabs-stdlib DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1165 request-tracker4 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1182 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1191 pigz DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1192 kgb DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1198 ha DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1199 ppmd DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1200 pxz DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1206 mythtv DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1273 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 ayttm DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 cableswig DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 cadaver DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1283 coin3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1283 insighttoolkit DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 matanza DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1283 swish-e DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1283 vnc4 DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1283 xmlrpc-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1306 sympa DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1350 linux-raspi2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1350 linux-snapdragon DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1370 node-marked DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1378 grml-debootstrap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1379 socat DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1386 unshield DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1430 xymon DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1431 phpbb3 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-1432 phpbb3 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-1433 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1464 request-tracker4 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1493 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1521 bro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1522 bro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1554 kgb-bot DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1558 asterisk DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1564 webgui DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1589 archmage DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1590 kamailio DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1591 kamailio DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1592 movabletype-opensource DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1609 mongodb DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1777 rhn-client-tools DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1782 libssh2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1783 lasso DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1788 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1789 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1790 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1791 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1792 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-1817 musl DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1820 ruby-rest-client DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1821 chrony DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1822 chrony DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1832 derby DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1840 ruby-jquery-rails DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1853 chrony DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1872 kino DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-2047 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2058 jabberd2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2060 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2091 mod-gnutls DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2156 netty DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2156 netty-3.9 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2156 netty3.1 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2172 dokuwiki DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2180 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2181 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2206 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2213 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2266 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2267 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2268 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2269 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2270 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2271 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2272 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2273 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2297 libcsoap DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-2305 librcsb-core-wrapper DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2305 nvi DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2305 openrpt DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-2305 radare2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2305 yap DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2559 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-2575 mysql-connector-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2582 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2582 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2611 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2611 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2617 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2617 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2620 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2620 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2639 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2639 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2641 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2641 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2643 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2643 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2648 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2648 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2661 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2661 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2674 python-restkit DNE needed needed needed needed DNE Mitre LP Debian
CVE-2015-2684 shibboleth-sp2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2704 realmd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2749 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-2750 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-2782 arj DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2785 byzanz DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-2788 libdbd-firebird-perl DNE needed released released released released Mitre LP Debian
CVE-2015-2793 ikiwiki DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2831 das-watchdog DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2927 node DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-2931 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2932 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2933 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2934 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2935 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2936 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2937 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2938 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2939 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2940 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2941 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2942 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3008 asterisk DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3010 ceph-deploy DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3152 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-3152 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3154 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-3156 openstack-trove DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-3174 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3175 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3176 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3178 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3179 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3180 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3181 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3192 libspring-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3195 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3200 lighttpd DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3205 libmimedir DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3206 pykerberos DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3220 tlslite DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3225 ruby-rack DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3225 ruby-rack1.4 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3226 ruby-activesupport-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3227 ruby-activesupport-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3230 389-ds-base DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3231 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-3232 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-3233 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-3234 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-3239 racket DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-3240 openswan DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3245 libuser DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3246 libuser DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3249 trafficserver DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3253 groovy DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3254 thrift-compiler DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-3272 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3274 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3275 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3277 libapache2-mod-nss DNE not-affected needed needed needed needed Mitre LP Debian
CVE-2015-3395 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3416 sqlite DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-3417 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3429 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3440 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3448 ruby-rest-client DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3644 stunnel4 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3880 phpbb3 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-3885 darktable DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 dcraw DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 exactimage DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 freeimage DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 kodi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 rawstudio DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3885 rawtherapee DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 ufraw DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 xbmc DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-3902 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3903 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3908 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4000 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4053 ceph-deploy DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4054 pgbouncer DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4082 attic DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-4155 parallel DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4156 parallel DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4410 ruby-bson DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4456 owncloud-client DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4467 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-4468 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-4469 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-4470 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-4471 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-4472 libmspack DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-4556 chicken DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4707 ipython DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4715 php-dropbox DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-4730 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4730 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4730 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4737 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4737 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4752 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4752 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4756 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4756 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4757 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4757 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4761 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4761 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4766 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4766 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4767 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4767 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4769 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4769 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4771 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4771 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4772 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4772 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4792 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4792 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4800 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4800 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4802 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4802 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4815 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4815 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4816 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4816 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4816 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4819 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4819 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4826 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4826 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4830 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4830 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4833 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4833 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4836 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4836 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4852 libcommons-collections4-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4858 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4858 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4861 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4861 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4862 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4862 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4864 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4864 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4866 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4866 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4870 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4870 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4879 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4879 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4890 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4890 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4895 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4895 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4901 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4904 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4904 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4905 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4905 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4906 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4908 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4910 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4910 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4913 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4913 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-4916 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5069 wesnoth-1.10 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5070 wesnoth-1.10 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5168 trafficserver DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5179 freeipa DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-5206 trafficserver DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5211 libspring-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5262 httpcomponents-client DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5264 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5265 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5266 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5267 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5268 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5269 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5272 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-4.4 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.7-armel-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.7-armhf-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-arm64-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-armhf-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-powerpc-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-ppc64el-cross DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-arm-linux-androideabi DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-arm-none-eabi DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-avr DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-i686-linux-android DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-mingw-w64 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-msp430 DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-5276 gcc-opt DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-5276 gcc-snapshot DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5290 charybdis DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5290 ircd-ratbox DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5291 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5309 putty DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5335 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5336 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5337 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5338 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5339 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5340 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5341 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5342 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5382 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5395 sogo DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5470 pdns DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5475 request-tracker4 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5479 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5607 ipython DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5622 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5623 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5651 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5714 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5715 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5723 doctrine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5723 php-doctrine-annotations DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-5723 php-doctrine-cache DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-5723 php-doctrine-common DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-5730 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5731 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5732 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5733 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5734 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5739 golang DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5740 golang DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5741 golang DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5956 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5957 remind DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6240 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6251 gnutls28 DNE needed released* released* released* released* Mitre LP Debian
CVE-2015-6496 conntrack DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-6644 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6658 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-6659 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-6660 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-6661 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-6665 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-6673 libpgf DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6727 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6728 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6730 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6748 jsoup DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6816 ganglia-web DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-6918 salt DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6925 wolfssl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6927 vzctl DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6938 ipython DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6941 salt DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6961 web2py DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-7312 linux-aws DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-7312 linux-azure-edge DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2015-7312 linux-hwe-edge DNE DNE not-affected* needed DNE DNE Mitre LP Debian
CVE-2015-7496 gdm DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7505 libnsgif DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7506 libnsgif DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7507 libnsgif DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7508 libnsgif DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7511 libgcrypt20 DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-7542 libgwenhywfar DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7559 activemq DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7575 gnutls28 DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-7575 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7576 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7576 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7577 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7577 ruby-activerecord-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7577 ruby-rails-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7581 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7684 glpi DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-7685 glpi DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-7687 opensmtpd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7695 zend-framework DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-7700 pngcrush DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-7744 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-7744 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-7810 libbluray DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7827 botan1.10 DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7943 drupal7 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-7944 ganeti DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7945 ganeti DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7946 unity8 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-7984 php-horde DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7989 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8001 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8002 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8003 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8004 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8005 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8010 icinga DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8011 lldpd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8012 lldpd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8026 exfat-utils DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8034 salt DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8036 polarssl DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8076 cyrus-imapd-2.4 DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-8077 cyrus-imapd-2.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-8078 cyrus-imapd-2.4 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-8105 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8106 latex2rtf DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8308 lxdm DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8312 openafs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8346 redmine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8366 darktable DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8366 dcraw DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8366 exactimage DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8366 kodi DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8366 rawtherapee DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8366 ufraw DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8367 darktable DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8367 dcraw DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8367 exactimage DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8367 kodi DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8367 rawtherapee DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8367 ufraw DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8396 gdcm DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8397 gdcm DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8466 swift-plugin-s3 DNE needed needed not-affected DNE DNE Mitre LP Debian
CVE-2015-8473 redmine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8474 redmine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8477 redmine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8537 redmine DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8547 quassel DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8553 linux-azure-edge DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2015-8553 linux-euclid DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8553 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8553 linux-snapdragon DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8559 chef DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8612 blueman DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8614 claws-mail DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8614 macopix DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8621 t-coffee DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8622 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8623 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8624 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8625 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8626 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8627 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8628 mediawiki DNE needed DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8629 krb5 needed needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8630 krb5 not-affected needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8631 krb5 needed needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8669 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8685 dolibarr DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2015-8688 gajim DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8697 stalin DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8747 radicale DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8748 radicale DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8755 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8756 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8757 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8758 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8759 typo3-src DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8770 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8771 gosa DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8793 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8794 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8807 php-horde-core DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8831 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-8832 dotclear DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-8833 pidgin-otr DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8834 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8854 node-marked DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8855 node-semver DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8856 node-serve-index DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8857 uglifyjs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8858 uglifyjs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8859 node-send DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8860 node-tar DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8862 mustache.js DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8864 roundcube DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8869 ocaml DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8936 squidguard DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8954 suricata DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8972 gnuchess DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8978 libsoap-lite-perl DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8979 dcmtk DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8980 php-gettext DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8981 libpodofo DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-9097 ruby-mail DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-9099 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9100 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9101 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9267 nsis DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-9268 nsis DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-0502 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0502 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0502 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0503 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0503 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0504 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0504 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0505 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0505 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0546 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0546 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0594 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0594 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0595 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0595 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0596 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0596 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0597 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0597 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0598 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0598 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0599 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0599 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0599 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0600 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0600 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0601 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0601 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0601 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0605 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0605 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0606 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0606 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0607 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0607 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0608 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0608 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0609 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0609 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0610 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0610 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0611 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0611 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0616 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0616 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0639 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0639 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0639 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0640 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0640 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0641 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0641 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0642 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0642 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0643 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0643 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0644 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0644 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0646 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0646 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0647 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0647 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0648 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0648 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0649 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0649 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0650 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0650 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0651 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0651 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0651 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0652 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0652 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0652 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0653 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0653 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0653 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0654 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0654 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0654 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0655 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0655 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0656 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0656 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0656 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0657 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0657 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0657 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0658 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0658 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0658 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0659 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0659 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0659 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0661 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0661 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0662 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0662 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0662 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0663 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0663 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0663 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0665 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0665 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0666 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0666 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0667 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0667 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0667 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0668 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0668 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0678 virtualbox DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-0702 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0718 ayttm DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-0718 cableswig DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-0718 cadaver DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 coin3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 insighttoolkit DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-0718 matanza DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 sitecopy DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 swish-e DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 tdom DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 tla DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 vtk DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-0718 wbxml2 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 wxwidgets2.8 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0718 xmlrpc-c DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0718 xotcl DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-0724 moodle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-0741 389-ds-base DNE not-affected released released needs-triage needs-triage Mitre LP Debian
CVE-2016-0751 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0751 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0752 rails-4.0 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0752 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0752 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0752 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0752 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0756 prosody DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-0767 postgresql-pljava DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0768 postgresql-pljava DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0785 libstruts1.2-java DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0797 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-0799 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1000004 hhvm DNE DNE needs-triage not-affected DNE not-affected Mitre LP Debian
CVE-2016-1000005 hhvm DNE DNE needs-triage not-affected DNE not-affected Mitre LP Debian
CVE-2016-1000006 hhvm DNE DNE needs-triage not-affected DNE not-affected Mitre LP Debian
CVE-2016-1000021 node-cli DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1000022 node-negotiator DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1000027 libspring-java DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1000104 libapache2-mod-fcgid DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-1000108 yaws DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-1000109 hhvm DNE DNE needs-triage not-affected DNE not-affected Mitre LP Debian
CVE-2016-1000111 twisted-py3 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1000212 lighttpd DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000236 node-cookie-signature DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1000338 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000339 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000340 bouncycastle DNE not-affected* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000341 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000342 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000343 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000344 bouncycastle DNE ignored* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000345 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000346 bouncycastle DNE released* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000352 bouncycastle DNE ignored* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10026 ikiwiki DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10030 slurm-llnl DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10033 libphp-phpmailer DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10045 libphp-phpmailer DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10074 libphp-swiftmailer DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-10075 tqdm DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10081 shutter DNE needed needed needed DNE DNE Mitre LP Debian
CVE-2016-10087 libpng1.6 DNE DNE needs-triage not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-10091 unrtf DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10099 borgbackup DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10100 borgbackup DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10122 firejail DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10128 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10129 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10130 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10134 zabbix DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10140 zoneminder DNE needed needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10148 wordpress DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10163 virglrenderer DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2016-10173 ruby-minitar DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10187 calibre DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10188 bitlbee DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10189 bitlbee DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10201 zoneminder DNE needs-triage needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-10202 zoneminder DNE needs-triage needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-10203 zoneminder DNE needs-triage needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-10204 zoneminder DNE needs-triage needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-10205 zoneminder DNE needs-triage needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-10206 zoneminder DNE needs-triage needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-10210 yara DNE needs-triage needed needed needed needed Mitre LP Debian
CVE-2016-10211 yara DNE needs-triage needed needed needed needed Mitre LP Debian
CVE-2016-10214 virglrenderer DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2016-10221 mupdf DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10321 web2py DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-10324 libosip2 DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10325 libosip2 DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10326 libosip2 DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10345 passenger DNE DNE needed needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10351 telegram-desktop DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10375 yodl DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10376 gajim DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-10396 ipsec-tools released* needs-triage needs-triage released released released Mitre LP Debian
CVE-2016-10505 openjpeg2 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10506 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10515 redmine DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10518 node-ws DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10522 ruby-rails-admin DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10523 node-mqtt-packet DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10531 node-marked DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10537 backbone DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10538 node-cli DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10539 node-negotiator DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10540 node-minimatch DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10541 node-shell-quote DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10542 node-ws DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10700 cacti DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10711 pound DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-10721 partclone DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10722 partclone DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10723 linux-azure-edge DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-10723 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-10723 linux-snapdragon DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-10728 suricata DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10729 amanda DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10730 amanda DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1181 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1182 libstruts1.2-java DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1235 oar DNE needs-triage needed needed needed needed Mitre LP Debian
CVE-2016-1240 tomcat6 released* released needed DNE DNE DNE Mitre LP Debian
CVE-2016-1241 tryton-server DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1242 tryton-server DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1254 tor DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1283 pcre2 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1503 dhcpcd DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1503 dhcpcd5 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1504 dhcpcd DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1504 dhcpcd5 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1552 hhvm DNE DNE needs-triage not-affected DNE not-affected Mitre LP Debian
CVE-2016-1564 wordpress DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1566 guacamole-client DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-1566 guacamole-server DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-1567 chrony DNE needed needed not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-1579 ubuntu-download-manager DNE needed released DNE DNE DNE Mitre LP Debian
CVE-2016-1866 salt DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1897 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1898 libav DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-1912 dolibarr DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-1927 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2038 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2039 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2040 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2041 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2042 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2043 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2044 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2045 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2047 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-2047 percona-xtradb-cluster-5.5 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2049 php-openid DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-2054 xymon DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2055 xymon DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2056 xymon DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2057 xymon DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2058 xymon DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2086 nodejs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2087 hexchat DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2087 xchat DNE needs-triage DNE not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2097 rails-4.0 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2097 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2097 ruby-activemodel-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2097 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2097 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2097 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2098 rails-4.0 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2098 ruby-actionpack-3.2 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2098 ruby-activemodel-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2098 ruby-activerecord-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2098 ruby-activesupport-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2098 ruby-rails-3.2 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2099 xerces-c DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2102 tripleo-image-elements DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-2105 openssl098 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2106 openssl098 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2107 openssl098 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2108 openssl098 DNE needs-triage DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2109 openssl098 DNE needed DNE DNE DNE DNE Mitre LP Debian
CVE-2016-2120 pdns DNE needed needed not-affected not-affected not-affected Mitre L